## cowsql 1.15.9

=== docs/requirements.txt ===
pillow
mock==1.0.1
alabaster>=0.7,<0.8,!=0.7.5
commonmark==0.9.1
recommonmark==0.5.0
sphinx<2
sphinx-rtd-theme<0.5
readthedocs-sphinx-ext<2.3
jinja2<3.1.0
