## cowsql 1.15.3

=== debian/changelog ===
cowsql (1.15.3-1) unstable; urgency=medium

  * Initial release (closes: #1052536).

 -- Free Ekanayaka <freee@debian.org>  Fri, 13 Oct 2023 10:27:10 +0100
