=== debian/control ===
Source: cowsql
Build-Depends: debhelper-compat (= 11), pkg-config, libuv1-dev (>= 1.8.0~), libraft-dev (>= 0.17), libsqlite3-dev (>= 3.22.0~)
Section: devel
Priority: optional
Maintainer: Free Ekanayaka <freee@debian.org>
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/cowsql-team/cowsql
Vcs-Git: https://salsa.debian.org/cowsql-team/cowsql.git
Rules-Requires-Root: no
Homepage: https://github.com/cowsql/cowsql

Package: libcowsql0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Description: Embeddable, replicated and fault tolerant SQL engine - shared library
 Embeddable SQL database engine with high availability and automatic failover.
 .
 The cowsql library extends SQLite with a network protocol that can connect
 together various instances of your application and have them act as a
 highly-available cluster, with no dependency on external databases. The
 name "cowsql" loosely refers to the "pets vs. cattle" concept, since it's
 generaly fine to delete or rebuild a particular node of an application that
 uses cowsql for data storage.
 .
 This package contains the C library needed to run executables that use cowsql.

Package: libcowsql-dev
Section: libdevel
Architecture: any
Depends: libcowsql0 (= ${binary:Version}), libsqlite3-dev (>= 3.22.0~), ${misc:Depends}
Multi-Arch: same
Description: Embeddable, replicated and fault tolerant SQL engine - development files
 Embeddable SQL database engine with high availability and automatic failover.
 .
 The cowsql library extends SQLite with a network protocol that can connect
 together various instances of your application and have them act as a
 highly-available cluster, with no dependency on external databases. The
 name "cowsql" loosely refers to the "pets vs. cattle" concept, since it's
 generaly fine to delete or rebuild a particular node of an application that
 uses cowsql for data storage.
 .
 This package contains the development headers and library files needed to
 compile programs using cowsql.
