## cowsql 1.15.4

=== debian/changelog ===
cowsql (1.15.4-1ubuntu3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 17:56:38 +0000

cowsql (1.15.4-1ubuntu2) noble; urgency=medium

  * Disable flaky promotion test which passes or fails inconsistently across
    several architectures

 -- Dave Jones <dave.jones@canonical.com>  Tue, 26 Mar 2024 13:35:05 +0000

cowsql (1.15.4-1ubuntu1) noble; urgency=medium

  * d/p/time_t.patch: Work around time_t now being 64-bit on armhf
    (LP: #2059123)

 -- Dave Jones <dave.jones@canonical.com>  Tue, 26 Mar 2024 11:16:38 +0000

cowsql (1.15.4-1build1) noble; urgency=medium

  * No-change rebuild against libuv1 t64.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 14 Mar 2024 19:45:18 +0100

cowsql (1.15.4-1) unstable; urgency=medium

  * New upstream release
  * d/control: Bump build-dependency on libraft to version 0.20
  * d/control: Set debhelper-compat to 11 to build on older releases

 -- Free Ekanayaka <freee@debian.org>  Sun, 28 Dec 2023 22:10:32 +0000
