=== debian/control ===
--- 
+++ 
@@ -1,8 +1,10 @@
 Source: cowsql
-Build-Depends: debhelper-compat (= 11), pkg-config, libuv1-dev (>= 1.8.0~), libraft-dev (>= 0.17), libsqlite3-dev (>= 3.22.0~)
+Build-Depends: debhelper-compat (= 11), pkg-config, libuv1-dev (>= 1.8.0~), libraft-dev (>= 0.20), libsqlite3-dev (>= 3.22.0~)
 Section: devel
 Priority: optional
-Maintainer: Free Ekanayaka <freee@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Free Ekanayaka <freee@debian.org>
+Uploaders: Mathias Gibbens <gibmat@debian.org>
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/cowsql-team/cowsql
 Vcs-Git: https://salsa.debian.org/cowsql-team/cowsql.git
@@ -22,7 +24,7 @@
  together various instances of your application and have them act as a
  highly-available cluster, with no dependency on external databases. The
  name "cowsql" loosely refers to the "pets vs. cattle" concept, since it's
- generaly fine to delete or rebuild a particular node of an application that
+ generally fine to delete or rebuild a particular node of an application that
  uses cowsql for data storage.
  .
  This package contains the C library needed to run executables that use cowsql.
@@ -39,7 +41,7 @@
  together various instances of your application and have them act as a
  highly-available cluster, with no dependency on external databases. The
  name "cowsql" loosely refers to the "pets vs. cattle" concept, since it's
- generaly fine to delete or rebuild a particular node of an application that
+ generally fine to delete or rebuild a particular node of an application that
  uses cowsql for data storage.
  .
  This package contains the development headers and library files needed to
