## cowsql 1.15.6

=== debian/changelog ===
cowsql (1.15.6-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Mathias Gibbens <gibmat@debian.org>  Fri, 03 May 2024 13:21:05 +0000

cowsql (1.15.6-1) unstable; urgency=medium

  * New upstream release (closes: #1067369).

 -- Free Ekanayaka <freee@debian.org>  Fri, 29 Mar 2024 10:35:43 +0000
