## cowsql 1.15.7

=== debian/changelog ===
cowsql (1.15.7-1) unstable; urgency=medium

  * New upstream release (closes: #1091853).

 -- Free Ekanayaka <freee@debian.org>  Sat, 01 Feb 2025 10:24:31 +0000
