## cowsql 1.15.8

=== debian/changelog ===
cowsql (1.15.8-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Mathias Gibbens <gibmat@debian.org>  Tue, 18 Feb 2025 11:59:46 +0000

cowsql (1.15.8-1) unstable; urgency=medium

  * New upstream release

 -- Free Ekanayaka <freee@debian.org>  Sat, 02 Feb 2025 09:12:11 +0000
