## cowsql 1.15.9

=== debian/changelog ===
cowsql (1.15.9-1) unstable; urgency=medium

  * New upstream release (Closes: #1111664)
  * d/control:
    - Update Standards-Version to 4.7.2 (no changes needed)
    - Update pkg-config -> pkgconf in Build-Depends
  * Update old FSF mailing address to website in d/copyright

 -- Mathias Gibbens <gibmat@debian.org>  Thu, 21 Aug 2025 13:28:18 +0000
