=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: cowsql
-Build-Depends: debhelper-compat (= 11), pkg-config, libuv1-dev (>= 1.8.0~), libraft-dev (>= 0.20), libsqlite3-dev (>= 3.22.0~)
+Build-Depends: debhelper-compat (= 11), pkgconf, libuv1-dev (>= 1.8.0~), libraft-dev (>= 0.20), libsqlite3-dev (>= 3.22.0~)
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Free Ekanayaka <freee@debian.org>
+Maintainer: Free Ekanayaka <freee@debian.org>
 Uploaders: Mathias Gibbens <gibmat@debian.org>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/cowsql-team/cowsql
 Vcs-Git: https://salsa.debian.org/cowsql-team/cowsql.git
 Rules-Requires-Root: no
